@charset "utf-8";
.accordion_container{
	margin:0 auto;
	width:202px;
	
}
.accordion_container .content, .accordion_container .tab{
	width:192px;
	
}
.accordion_container .tab{
	float:left;
	padding-left: 5px;
	padding-right: 5px;
	
}
.accordion_container .tab a:hover{
	color:#115502;
}
.accordion_container .tab a{
	color:#333333;
	text-decoration:none;
}
.accordion_container .tab span{
	float:left;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: 10px;
}
.accordion_container .content{
	width:202px;
	height:91px;
}
.accordion_container .content img{
	display:block;
	width:80px;
	height:80px;
	float:left;
	margin-top: 10px;
	margin-right: 10px;
	margin-left: 20px;
	margin-bottom: 0px;
}
.accordion_container .first{
	z-index:10;
	top:0px;
}
.accordion_container .second{
	z-index:9;
	top:49px;
}
.accordion_container .third{
	z-index:8;
	top:98px;
}
.accordion_container .four{
	z-index:7;
	top:147px;
}
.accordion_container .file{
	z-index:6;
	top:196px;
}
.accordion_container .six{
	z-index:5;
	top:245px;
}
.accordion_container .seven{
	z-index:4;
	top:294px;
}
.accordion_container .ba{
	z-index:3;
	top:343px;
}
.accordion_container .jiu{
	z-index:2;
	top:392px;
}
.accordion_container .shi{
	z-index:1;
	top:441px;
}
.accordion{
	position:relative;
	overflow:hidden;
	height:586px;
}
.accordion > div{
	position:absolute;
	left:-1px;
	cursor:pointer;
	background-color:#FFF;
	width:202px;
	height: 140px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #DDDDDD;
}
.word{
	width:90px;
	height:60px;
	float:left;
	margin-top:20px;
	text-decoration:none;
	text-align: left;
	line-height: 25px;
}
.word p a{ color:#333333;line-height:20px;text-decoration:none;}
.word p a:hover{
	color:#115502;
	text-decoration:none;
}
